# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.0.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/bdfccbdc8c405c5f0d9d40ce8c6736d9c31a6a4a/windows/quick-lint-js.msix
  InstallerSha256: 1d283c44c754fa43953d3c04d3b7bfdfacd492f0324c371009247213692ed03f
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
